sellhistory:
  title: "&8ꜱᴇʟʟ ʜɪꜱᴛᴏʀʏ (Page %current-page%/%all-page%)"
  rows: 6

  previous-page-slot: 46
  previous-page:
    material: ARROW
    displayname: '&#00f986ʙᴀᴄᴋ'
    lore:
      - '&fClick to go to the previous page'

  next-page-slot: 53
  next-page:
    material: ARROW
    displayname: '&#00f986ɴᴇxᴛ'
    lore:
      - '&fClick to go to the next page'

  stats-book:
    slot: 49
    material: PLAYER_HEAD
    displayname: '&#04fc84ꜱᴛᴀᴛɪꜱᴛɪᴄꜱ'
    lore:
      - '&7Total Sold: &#04fc84{total-sold}'
      - '&7Total Made: &#04fc84{total-made}$'

  sort-button:
    slot: 50
    material: HOPPER
    displayname: '&#04fc84sᴇʟʟ ʜɪsᴛᴏʀʏ'
    if-active: '&#04fc84'
    if-inactiv: '&f'
    lore:
      - '%placeholder%• ᴘʀɪᴄᴇ: ʜɪɢʜᴇsᴛ ғɪʀsᴛ'
      - '%placeholder%• ᴘʀɪᴄᴇ: ʟᴏᴡᴇsᴛ ғɪʀsᴛ'
      - '%placeholder%• ɴᴀᴍᴇ: ᴀ-ᴢ'
      - '%placeholder%• ɴᴀᴍᴇ: ᴢ-ᴀ'

  back-button:
    slot: 45
    material: RED_STAINED_GLASS_PANE
    displayname: '&#FC0000ʙᴀᴄᴋ'
    lore:
      - '&fClick to go back'

  item:
    displayname: '&r%item%'
    lore:
    - '&fPrice: &#7CFC00$%item-value%'
    - '&fQuantity: &#7CFC00%item-quantity%'
